
img{
 vertical-align:bottom;
}

.clear{
 clear:both;
}

.clearpadding{
 padding:0;
}

.clearmargin{
 padding:0;
}

.clearborder,
#mainContents .clearborder{
 border:0;
}

.floatleft,
#mainContents .floatleft{
 display:inline;
 float:left;
 margin-right:10px;
}

.floatright,
#mainContents .floatright{
 display:inline;
 float:right;
 margin-left:10px;
}

.caption{
 border:1px solid #f5deb3;
 padding: 0 5px;
}

.w250{
 width:250px;
}

.w259{
 width:259px;
}

.w309{
 width:309px;
}

.w459{
 width:459px;
}

.w664{
 width:664px;
}

.center{
 margin:0 auto;
 text-align:center;
}

.textright{
 text-align:right;
}

.textleft{
 text-align:left;
}

.block{
 display:block;
}

.bold{
 font-weight: bold;
}

.debug{
 border: 1px solid black;
}

/* margin関係 */
.clrbtm,
#mainContents .clrbtm{
 margin-bottom:0;
}

.clearbtm,
#mainContents .clearbtm{
 margin-bottom:0;
}

.setbtm1,
#mainContents .setbtm1{
 margin-bottom: 1em;
}

.setbtm2,
#mainContents .setbtm2{
 margin-bottom: 2em;
}

.setbtm3,
#mainContents .setbtm3{
 margin-bottom: 3em;
}

.settop1,
#mainContentsWrap .settop1{
 margin-top:1em;
}

.settop2,
#mainContentsWrap .settop2{
 margin-top:2em;
}

.splitBox p,
#mainContents .splitBox p{
 margin-bottom: 1em;
}

.splitBox2 p,
#mainContents .splitBox2 p{
 margin-bottom: 2em;
}

.splitBox3 p,
#mainContents .splitBox3 p{
 margin-bottom: 3em;
}


/* カラー */
.red{
 color:red;
}

/* ボーダー関係 */
.bordersolid{
 border:1px solid black;
}

.borderdouble{
 border:2px double black;
}

/*=========================================
 HACK
=========================================*/
.clrfx:after {
 content: ".";
 display: block;
 height: 0;
 clear: both;
 visibility: hidden;
 font-size: 0;
}

.clrfx{ display: inline-block;}

/* \*/
* html .clrfx { height: 1%;}
.clrfx { display: block;}
/* */

